@charset "UTF-8";

/* MEDE */

/* Sidnavigering */
.pagenav { float: left; clear: both; margin-bottom: 20px; }
.pagenav .middlebar { float: left; display: inline; list-style: none outside none; margin: 0px; padding: 0px; }
.pagenav ul li { float: left; display: inline; list-style: none outside none; margin:0px; padding:0px; }
.pagenav .caption { float: left; margin:2px; padding: 4px; font-size: 1em; line-height: 12px; border: 1px solid #000; color: #000; }
.pagenav .selected .caption { background-color:#fff; border-width: 1px; padding: 4px; color:#000; }
.pagenav .unselected .caption:hover { background-color: #fff; color:#000; border-color:#000;}

.item img { width:250px;}


html{
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #f4f4f5;
	height: 100%;
	margin: 0px;
	padding: 0px;
font-family: 'Abel', sans-serif;
}

h1 {font-size: 40px; margin: 0px; padding: 0em 0em 1em 0em; font-weight:normal; text-transform:uppercase; }

h2 {font-size: 25px; margin: 0px; padding: 0em 0em 0.5em 0em; font-weight:normal; text-transform:uppercase; }

h3 {font-size: 19px; margin: 0px; padding: 0em 0em 0em 0em; font-weight:normal; }

h4 {font-size: 16px; margin-top: -5px; padding: 0em 0.5em 0em 0.5em; font-weight:normal; }

h5 {font-size: 14px; margin: 0px; padding: 0em 0em 0em 0em; font-weight:normal; }

p { font-size: 18px; margin: 0px; padding: 0em 0em 0.5em 0em; line-height: 23px;}

strong { font-weight: bold;  }

a {	color: #c06f90;	text-decoration: none; }
a:hover { color: #fff; text-decoration: bold; }

.menu2014 {
	font-size: 16px;
	padding-top:30px;
	padding-bottom:0px;
	color:#ffffff;
	letter-spacing: 3.6px;
}

#menu2014 {
	position:absolute;
	width:800px;
	margin-top: 20px;
	text-align:center;
	font-size: 30px;
	color:#ffffff;
	font-weight: 100;
}

.menu2 {
	font-size: 18px;
	padding-top:2px;
	padding-left: 22px;
	padding-bottom:3px;
	color:#000000;
	letter-spacing: 1.5px;
}

#menu2 {
	background: #ffffff;
	float:left;
	width:530px;
	margin-top: 6px;
  font-size: 1em;
}

.menu2 a {	color: #000000;	text-decoration: none; }
.menu2 a:hover { background-color:#000000; color: #ffffff; text-decoration: none; }


.menu3 {
	font-size: 18px;
	padding-top:2px;
	padding-left: 22px;
	padding-bottom:3px;
	color:#ffffff;
	letter-spacing: 1.5px;
}

#menu3 {
	background: #000000;
	float:left;
	width:530px;
	margin-top: 6px;
  font-size: 1em;
}

.menu3 a {	color: #ffffff;	text-decoration: none; }
.menu3 a:hover { background-color:#ffffff; color: #000000; text-decoration: none; }



.menu4 {
	font-size: 18px;
	padding-top:2px;
	padding-left: 22px;
	padding-bottom:3px;
	color:#000000;
	letter-spacing: 1.4px;
}

#menu4 {
	background: #ffffff;
	float:left;
	width:530px;
	margin-top: 6px;
  font-size: 1em;
}

.menu4 a {	color: #000000;	text-decoration: none; }
.menu4 a:hover { background-color:#000000; color: #ffffff; text-decoration: none; }

#menu5 {
	background: #000000;
	float:left;
	width:530px;
	margin-top: 6px;
  font-size: 1em;
}

.menu5 a {	color: #ffffff;	text-decoration: none; }
.menu5 a:hover { background-color:#ffffff; color: #000000; text-decoration: none; }



ul {
	/*font-size: 12px; */
	/*color: #757575;*/
	padding: 0px 0px 0px 15px;
	margin: 0px;
	list-style-type: disc;
	list-style-image: none;
	list-style-position: outside;
	margin-bottom: 16px; /* avstånd efter listan (styckeavståndet) */
	margin-top: -7px;
}

li {
	margin-bottom: 0px; /* avstånd mellan varje listitem (utom sista) */
}

.date { margin: 0px; padding: 0em 0em 0em 0em;}

hr {
	height: 1px;
	border: none;
	border-bottom:
	1px solid #fff;
}

.border_picleft{
	margin: 0px 10px 10px 0px;
	float:left;
	border: 1px solid #bbb;
	padding:3px;
	background-color: #fff;
}
.border_picright{

	margin: 0px 0px 10px 10px;
	float:right;
	border: 1px solid #bbb;
	padding:3px;
	background-color: #fff;
}
.picleft{
	margin: 0px 10px 10px 0px;
	float:left;
}
.picright{
	margin: 0px 0px 10px 10px;
	float:right;
}
#wrapper{
	position:relative;
	width:740px;
	padding:0;
	margin: 0px auto 0px auto;
	background-color: #333;

}

#wrapper2{
	position:relative;
	width:652px;
	padding:0;
	float:left;
}



#logo {
	position:relative;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 17px;
}

#johnel {
	float:left;
	position:relative;
	width:530px;
	margin-top: 300px;
	margin-left: 30px;
	text-align:center;
}


#main {
	float:left;
	position:relative;
	width:480px;
	margin-top: 25px;
	margin-left: 30px;
	margin-right: 20px;	
	text-align:left;
}


#flags {
	float:left;
	top:257px;
	left:20px;
	position:absolute;
	width:112px;
}
